/*
	Theme Name: Idaho Office of Emergency Management 3.0
	Theme URL: https://ioem.idaho.gov
	Description: Customized version for IOEM.
	Author: Access Idaho
	Author URI: https://accessidaho.org
	Version: 1.0.0
  Template: webmaster-v3
  Licsense: MIT
	Text Domain: webmaster-bs4
*/

a {
  color: #0125ae;
  opacity: 1;
  transition: all 0.3s ease 0s;
}
a:hover {
  color: #000;
  text-decoration: underline;
  opacity: 1;
  cursor: pointer;
}
html, body {
	font-family: 'Lato', sans-serif;
	background-color: #ffffff;
	font-size: 16px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  padding: 11px 10px;
  line-height: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator::after {
  margin: 0 0 0 1px;
}
.navbar, .bg-light {
	background: #f1f1f1;
}

/* Header Styles */
.agency-logo > img {
	max-height: 175px;
	max-width: 175px;
}
.agency-logo {
  padding-top: 10px;
}
#masthead > .site-branding {
  min-height: 200px;
}
#masthead .logo {
  padding-top: 5px;
}
#masthead .logo img {
  max-height: 200px;
}
.logo > img {
  max-width: 200px;
}
.agency.black.blk-shadow {
	margin-top: 5px;
	line-height: 1.2;
	color: #5e0505 !important;
}
.search-form {
  margin-top: -25px;
  background: #52589F;
  padding-top: 0px;
}


/* Footer Styles */
.site-footer {
  background: #e8e8e8 !important;
}
.required-links {
	background: #848383;
	width: 100%;
	padding: 10px;
	color: #ffffff;
	font-size: 14px;
}
.required-links > a {
	color: #ffffff !important;
}
.footer-motto {
	color: #6F3844;
	font-size: 115%;
	font-style: italic;
	background: #CCCCCC;
	width: 100%;
	padding: 10px;
	text-align: center;
}
#colophon {
  color: #666;
  padding-top: 20px;
}
.footer-navigation a {
  color: #013f8a !important;
}
.versioning {
  background: #5e0505;
}
#google_translate_element {
	margin-top: 25px;
}
.goog-te-gadget-simple {
  background-color: transparent !important;
	border: solid 1px !important;
  border-radius: 15px !important;
	padding: 3px 10px !important;
}


/* Home Page Styles */
a > img:hover {
  opacity: .8;
	transition: all 0.3s ease 0s;
}
.box-heading {
  border-bottom: solid 2px #E8C57D;
  width: 100%;
}
.home-tile {
	background: #fff;
	padding: 10px;
	transition: all 0.3s ease 0s;
	text-decoration: none;
	display: block;
	margin-bottom: 25px;
}
a > .home-tile:hover {
	background: rgba(43, 231, 232, .15);
	text-decoration: none;
}
.tile-img {
	display: inline-block;
	max-width: 100px;
	padding-right: 10px;
}
.tile-text {
	display: inline-block;
	text-decoration: none;
}
a > .home-tile > .tile-text > h3 {
	color: #000;
}
a > .home-tile > .tile-text > h3:hover {
	text-decoration: none;
}
.programs {
	background: #F0F0F0;
	padding: 20px 0px 30px;
	margin: 40px -15px;
}
.home-boxes a {
	color: #000;
}
.ads {
	padding-bottom: 35px;
}
.homebox-icon {
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.home-boxes {
	margin-bottom: 40px;
}
.home-boxes a:hover { color: #0125ae; }
.box1, .box2, .box3 {
	float: none;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	min-height: 300px;
	margin: 20px;
	padding: 20px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(184,184,184,0.65) 99%, rgba(186,186,186,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(184,184,184,0.65) 99%,rgba(186,186,186,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(184,184,184,0.65) 99%,rgba(186,186,186,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6bababa',GradientType=0 ); /* IE6-9 */
}
.box1 > h3, .box2 > h3, .box3 > h3 { text-align: center; }

#idahoSlider > div.carousel-inner > div.carousel-item.active > a {
  display: block;
}

/* OLD STUFF

div.panel-body > ul {
	margin-left: .5em;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}



h2, h1.entry-title, h1.page-title {
  font-family: "Lato",sans-serif;
	color: #000;
}

.site-content h2 {
	margin: 25px 0 15px;
	font-size: 30px;
}



.panel {
    border: 2px solid #eeeeee;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-default {
    border-color: #eeeeee;
}

.panel-default > .panel-heading {
    border-color: #eeeeee;
    background-color: #eeeeee;
	border-radius: 0;
}

.panel-body DIV { display: inline-block; }

hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 2px solid #eee;
}


#homebar {
	background-color: #fbd394;
	padding: 30px;
	min-height: 100px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.5em;
}

.hidden { display: none; }



.dropdown:hover .dropdown-menu {
	display: block;
}

h3 {
	text-transform: none;
}

.finder > label {
	display: block;
	font-size: x-large;
}

.annoucebar { color: #000; }

a:hover.annoucebar { color: #0125ae; }

.ygp_sl_input_text { width: auto !important; }


/*========== Media Styles ============*/
